ul.language>li.active{
	color: 	#003cb3 !important;
	border-bottom: 2px solid #4e4c75 !important;
	font-weight:bold;
}
.page-head {
	background: #eeeeee; /* Old browsers */
	background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%) !important; 
	padding: 0.5em;
	margin-bottom:0;
}
.page-head .language{
	font-weight: bold;
	margin-right: 0px;
}
.nav>li#logout-btn-link {
	margin-left: 10px;
}
.nav>li#logout-btn-link>a:hover {
	background-color: transparent !important;
}
.nav>li>a#logout-btn {
	padding: 0;
}